| Home | Libraries | People | FAQ | More

### serial_port_base::stop_bits

Serial port option to permit changing the number of stop bits.

    class stop_bits

##### Types

Name | Description
--- | ---
type |

##### Member Functions

Name | Description
--- | ---
load |
stop_bits |
store |
value |

Implements changing the number of stop bits for a given serial port.

##### Requirements

Header: `boost/asio/serial_port_base.hpp`

Convenience header: `boost/asio.hpp`